Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » help upgrading a plugin from eclipse 3.0 to 3.5 (yea, really)(looking for migration summery issues)
help upgrading a plugin from eclipse 3.0 to 3.5 (yea, really) [message #508372] Mon, 18 January 2010 10:24
elhanan Maayan is currently offline elhanan Maayan
Messages: 131
Registered: November 2009
Senior Member
hi.. we are in the process of migrating our eclipse plugin from version 3.0 to 3.5 (yes, we know it's a little late to join the party, but that's the way it is)..

we searching for any documentation, dealing migrations for each version. but we couldn't find any relating to 3.0, we are having problems for example with Classes such IDEWorkbenchMessages which previously used format method, and now it seems it uses bind instead,, classes such as IHelperIds which used to be in one package but now changed.

are they are any pointers on such optiosn?
Previous Topic:Error highlighting without Markers
Next Topic:help upgrading a plugin from eclipse 3.0 to 3.5 (yea, really)
Goto Forum:
  


Current Time: Sat Jul 26 01:22:52 EDT 2014

Powered by FUDForum. Page generated in 0.02031 seconds